.Button {
  border-color: #ff7900;
  border-radius: 3px;
  background: #ff7900;
  color: white;
  padding: 0.7rem 1.5rem;
  transition: 0.33s;
  cursor: pointer;
}

.Button:hover {
  background-color: #cc6100;
}
